.bk-wrap-component.bk-component-gallery {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    border-color: #DDDDDD;
    /* 7.ui-settings */
    border-bottom-width: 1px;
    border-bottom-style: solid;
    /* 8.transition */
}
.bk-component.bk-component-gallery {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-gallery .bk-gallery {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    padding-left: 25px;
    /* 4.vertical-rhythm */
    padding-top: 20px;
    padding-bottom: 20px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
@media (min-width: 1220px) {
    .bk-component.bk-component-gallery .bk-gallery {
        /* 1.display-settings */
        /* 2.position */
        /* 3.box-settings */
        padding-left: 35px;
        /* 4.vertical-rhythm */
        /* 5.typographic-settings */
        /* 6.color-settings */
        /* 7.ui-settings */
        /* 8.transition */
    }	
}
.bk-component.bk-component-gallery .bk-gallery .bk-gallery-item {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    padding-left: 0;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-gallery .bk-gallery .bk-gallery-item a {
    /* 1.display-settings */
    display: block;
    /* 2.position */
    /* 3.box-settings */
    padding-right: 2px;
    /* 4.vertical-rhythm */
    padding-bottom: 2px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-gallery .bk-gallery .bk-gallery-item a figure {
    /* 1.display-settings */
    display: block;
    width: 100%;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 0;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    background-color: #DDDDDD;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    /* 8.transition */
}